{
  "name": "cv",
  "version": "1.0.0",
  "private": true,
  "description": "cv",
  "author": "TBS093A",
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "develop": "gatsby develop -p 8888 -H 0.0.0.0",
    "start": "gatsby develop",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "gatsby": "^4.7.1",
    "gatsby-plugin-sass": "^5.7.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "sass": "^1.49.7"
  }
}
